{%  extends "base.html" %}
{%  block app_content %}
    {% for plot in plots %}
      <h2>{{ plots[plot].title }}</h2>
          <p><img style="max-width: 100%;" src="/api/v1/plot/{{  plot }}"></p>
        <label for="start">Start date:</label>

       <input type="date" id="start" name="date-start" value="2020-07-22" min="2007-01-01" max="2018-12-31">

        <label for="start">End date:</label>

          <p>{{ plots[plot].description | rst }}</p>
    {% endfor %}
{%  endblock %}

